package com.wzj.soopin.order.service;

import com.wzj.soopin.order.domain.query.GrabRedPacketRequest;
import com.wzj.soopin.order.domain.query.SendRedPacketRequest;

import java.util.Map;

public interface RedPacketService {

    Map<String, Object> sendRedPacket(SendRedPacketRequest request);

    Map<String, Object> grabRedPacket(GrabRedPacketRequest  request);
}
